
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31612.314
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Itrycn_Project", "Itrycn_Project\Itrycn_Project.csproj", "{62B5C3E8-4AF1-4A7F-A40B-A6186F83DBD2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RyPrint", "RyPrint\RyPrint.csproj", "{B6784652-825A-482C-8A21-08E2539AF2BF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Itrycn_Project2", "Itrycn_Project2\Itrycn_Project2.csproj", "{DC9FDB61-FEDD-4795-AFDC-8376AB781C56}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SkinPreview", "SkinPreview\SkinPreview.csproj", "{C4A2BB9F-BE0C-4CF5-8D31-55E258C9F22A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RaUIV4", "RaUI\RaUIV4.csproj", "{74F6DD1E-C4EE-4C65-AC58-E6A0F541E314}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{62B5C3E8-4AF1-4A7F-A40B-A6186F83DBD2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{62B5C3E8-4AF1-4A7F-A40B-A6186F83DBD2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{62B5C3E8-4AF1-4A7F-A40B-A6186F83DBD2}.Debug|x86.ActiveCfg = Debug|Any CPU
		{62B5C3E8-4AF1-4A7F-A40B-A6186F83DBD2}.Debug|x86.Build.0 = Debug|Any CPU
		{62B5C3E8-4AF1-4A7F-A40B-A6186F83DBD2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{62B5C3E8-4AF1-4A7F-A40B-A6186F83DBD2}.Release|Any CPU.Build.0 = Release|Any CPU
		{62B5C3E8-4AF1-4A7F-A40B-A6186F83DBD2}.Release|x86.ActiveCfg = Release|Any CPU
		{62B5C3E8-4AF1-4A7F-A40B-A6186F83DBD2}.Release|x86.Build.0 = Release|Any CPU
		{B6784652-825A-482C-8A21-08E2539AF2BF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B6784652-825A-482C-8A21-08E2539AF2BF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B6784652-825A-482C-8A21-08E2539AF2BF}.Debug|x86.ActiveCfg = Debug|Any CPU
		{B6784652-825A-482C-8A21-08E2539AF2BF}.Debug|x86.Build.0 = Debug|Any CPU
		{B6784652-825A-482C-8A21-08E2539AF2BF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B6784652-825A-482C-8A21-08E2539AF2BF}.Release|Any CPU.Build.0 = Release|Any CPU
		{B6784652-825A-482C-8A21-08E2539AF2BF}.Release|x86.ActiveCfg = Release|Any CPU
		{B6784652-825A-482C-8A21-08E2539AF2BF}.Release|x86.Build.0 = Release|Any CPU
		{DC9FDB61-FEDD-4795-AFDC-8376AB781C56}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DC9FDB61-FEDD-4795-AFDC-8376AB781C56}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DC9FDB61-FEDD-4795-AFDC-8376AB781C56}.Debug|x86.ActiveCfg = Debug|Any CPU
		{DC9FDB61-FEDD-4795-AFDC-8376AB781C56}.Debug|x86.Build.0 = Debug|Any CPU
		{DC9FDB61-FEDD-4795-AFDC-8376AB781C56}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DC9FDB61-FEDD-4795-AFDC-8376AB781C56}.Release|Any CPU.Build.0 = Release|Any CPU
		{DC9FDB61-FEDD-4795-AFDC-8376AB781C56}.Release|x86.ActiveCfg = Release|Any CPU
		{DC9FDB61-FEDD-4795-AFDC-8376AB781C56}.Release|x86.Build.0 = Release|Any CPU
		{C4A2BB9F-BE0C-4CF5-8D31-55E258C9F22A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C4A2BB9F-BE0C-4CF5-8D31-55E258C9F22A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C4A2BB9F-BE0C-4CF5-8D31-55E258C9F22A}.Debug|x86.ActiveCfg = Debug|Any CPU
		{C4A2BB9F-BE0C-4CF5-8D31-55E258C9F22A}.Debug|x86.Build.0 = Debug|Any CPU
		{C4A2BB9F-BE0C-4CF5-8D31-55E258C9F22A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C4A2BB9F-BE0C-4CF5-8D31-55E258C9F22A}.Release|Any CPU.Build.0 = Release|Any CPU
		{C4A2BB9F-BE0C-4CF5-8D31-55E258C9F22A}.Release|x86.ActiveCfg = Release|Any CPU
		{C4A2BB9F-BE0C-4CF5-8D31-55E258C9F22A}.Release|x86.Build.0 = Release|Any CPU
		{74F6DD1E-C4EE-4C65-AC58-E6A0F541E314}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{74F6DD1E-C4EE-4C65-AC58-E6A0F541E314}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{74F6DD1E-C4EE-4C65-AC58-E6A0F541E314}.Debug|x86.ActiveCfg = Debug|Any CPU
		{74F6DD1E-C4EE-4C65-AC58-E6A0F541E314}.Debug|x86.Build.0 = Debug|Any CPU
		{74F6DD1E-C4EE-4C65-AC58-E6A0F541E314}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{74F6DD1E-C4EE-4C65-AC58-E6A0F541E314}.Release|Any CPU.Build.0 = Release|Any CPU
		{74F6DD1E-C4EE-4C65-AC58-E6A0F541E314}.Release|x86.ActiveCfg = Release|Any CPU
		{74F6DD1E-C4EE-4C65-AC58-E6A0F541E314}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {BD075C8D-4FF3-4BE8-9C15-CD1C857D7929}
	EndGlobalSection
EndGlobal
